Google Web Toolkit (Beta)
« prev next »
Google Code Home > Google Web Toolkit > JRE Emulation Library > java.io

#### Google Web Toolkit

- Download GWT

- Product Overview
- Getting Started Guide
- Example Projects

- Developer Guide
- Class Reference
- Issue Tracking
- Developer Forum

- GWT Blog
- GWT FAQ
- Making GWT Better

- Third Party Tools

Search this site:

# Package java.io

## Interfaces

Serializable | Provided for interoperability; RPC treats this interface synonymously with IsSerializable.

©2007 Google - Google Home - We're Hiring - Privacy Policy - Terms of Service - Contact Us
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 2.5 License.